.footer-para-cal{
margin-bottom: 15px;
color: #b3a06b;
font-size: 11px;
}
.leave-txt-call{
font-size: 16px;
color: #b36a3e;
font-weight: 500;
font-family: 'Roboto';
text-align: center;
margin-bottom: 5px;
margin-top: 5px;
}
.leave-txt-int{
color: #676868;
font-size: 13px;
font-weight: 400;
text-align: center;
margin-top: 5px;
margin-bottom: 10px;
}
.callback-icon{
background: url('callback-icon.png') no-repeat -8px -8px;
width: 122px;
height: 122px;
display: inline-block;
vertical-align: middle;
float: left;
margin-right: 5px;
}
.call-back {
position: absolute;
right: 0px;
top: 130px;
}
.call-back a{
color: #fd314a;
font-size: 16px;
font-weight: 700;
font-family: 'Roboto';
text-decoration: none;

}
.call-back a:hover{
color: #fd314a !important;
text-decoration: none;
}
.callbck-text{
color: #fd314a;
font-size: 16px;
text-transform: uppercase;
font-weight: 700;
font-family: 'Roboto';
}
/********/
/* The Modal (background) */
.callback-modal .modal {
display: none; /* Hidden by default */
position: fixed; /* Stay in place */
z-index: 1; /* Sit on top */
padding-top: 100px; /* Location of the box */
left: 0;
top: 0;
width: 100%; /* Full width */
height: 100%; /* Full height */
overflow: auto; /* Enable scroll if needed */
background-color: rgb(0,0,0); /* Fallback color */
background-color: rgba(0, 0, 0, 0.82); /* Black w/ opacity */
}

/* Modal Content */
.callback-modal .modal-content {
position: relative;
background: #ffffff;
margin: auto;
padding: 0;
border: 0px solid #888;
border-bottom-width: 0px;
border-bottom-style: solid;
border-bottom-color: rgb(136, 136, 136);
width: 450px;
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
-webkit-animation-name: animatetop;
-webkit-animation-duration: 0.4s;
animation-name: animatetop;
animation-duration: 0.4s;
/*height: 529px;*/
border-radius: 0px;
border-bottom: 6px solid #071967;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}
@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}
/* The Close Button */
.close {
color: #fff !important;
float: right;
font-size: 19px !important;
font-weight: 400 !important;
background-color: #e9274e;
padding: 0px 5px;
}
.close:hover,
.close:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.callback-modal .modal-header {
padding:5px 0px;
background-color: #071967;
color: #fff;

}
.callback-modal .modal-header h2{
font-size: 17px;
margin: 0;
font-weight: 800;
color: #fff;
font-family: 'Roboto';
text-align: center;
text-transform: uppercase;
padding: 15px;
}

.callback-modal .modal-body {
padding: 0px 10px 0px 20px;
border-bottom: 0px solid #f2f2f2;
clear: both;
text-align: center;
}
.callback-modal .form-control {
width: 300px;
font-size: 14px;
color: #a4a4a4;
background-color: #fff;
border:1px solid #d5ae87;
max-width: 400px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
height: 40px;
padding: 0px 15px;

}
.callback-modal .form-group{
margin-bottom: 20px;
clear: both;
}
.callback-modal .call-btn{
font-size: 14px;
font-weight: 700;
color: #ffffff;
text-transform: uppercase;
font-family: 'Roboto';
background-color: #ea294f;
border: 1px solid #ea294f;
border-radius:0px;
padding: 12px 25px 12px 25px;
cursor: pointer;
margin-bottom: 10px;
}
.callback-modal .call-btn:hover{
background-color: #f2485d;
}
.cal-foot-icon{
background: url('cal-foot-icon.png') no-repeat -3px -2px;
width: 9px;
height: 10px;
display: inline-block;
margin-right: 3px;
}
.callback-modal .error-msg{
background-color: #ea294f;
position: absolute;
color: #fff;
padding: 2px 13px;
margin-top: -10px;
border-radius: 4px;
font-size: 11px;
font-weight: 400;
left: 70px;

}
.head-call-icon{
background: url('call-form-icon.png') no-repeat -8px -8px;
width: 80px;
height: 80px;
display: inline-block;
}
.callback-modal .modal-header {
  position: relative;
}
.callback-modal .modal-header:after, .callback-modal .modal-header:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.callback-modal .modal-header:after {
border-color: rgba(136, 183, 213, 0);
border-top-color: rgba(136, 183, 213, 0);
border-top-color: #071967;
border-width: 15px;
margin-left: -15px;

}
.callback-modal .modal-header:before {
border-color: rgba(194, 225, 245, 0);
border-top-color: rgba(194, 225, 245, 0);
border-top-color: #071967;
border-width: 15px;
margin-left: -15px;
}
.form-call-bg{
margin: 0px 20px 0px 15px;
background: #f9ebc4;
clear: both;
padding: 20px 30px 20px 30px;
}
@media (max-width: 360px) {
.callback-modal .modal-content{
width: 360px;
}
.callback-modal .modal-body{
margin-left: 5px;
padding: 20px 10px 0px 5px;
}
.callback-modal .form-control{
width: 230px;
}
}